.home {
    background-color: #fff !important;
    background: #fff !important;
}

.sel {
    background-image: linear-gradient(to top, #fff 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px)
}

body {
    font-family: "Lato", sans-serif;
}

.main-head {
    height: 150px;
    background: #fff;
}

.sidenav {
    height: 100%;
    background-color: #fff;
    overflow-x: hidden;
    padding-top: 20px;
}

.main {
    background: #203669;
    padding: 0px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
}

@media screen and (max-width: 450px) {
    .login-form {
        margin-top: 10%;
    }
    .register-form {
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px) {
    .main {
        margin-left: 40%;
    }
    .sidenav {
        width: 40%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
    }
    .login-form {
        margin-top: 40%;
    }
    .register-form {
        margin-top: 20%;
    }
}

.login-main-text {
    margin-top: 20%;
    padding: 60px;
    color: #fff;
}

.login-main-text h2 {
    font-weight: 300;
}

.btn-black {
    background-color: #fff !important;
    color: #203669;
    font-weight: bold;
}

.imgL {
    width: 312px;
}

.colorW {
    color: white;
}

.fontB {
    background: #203669;
}